{
  "id": "akkounts-api",
  "btcpay_privkey": {
    "encrypted_data": "DMtC2CJ3ObLpmGXp+TLCYo42DppuEAaUAwqnPYMTwG7KT8hT3pQhNvhitiNF\nySR2tMPKrWjEOjwHU3CFAKh2AN6SGn4Gw6CRYc2fCdclO+7gpzo=\n",
    "iv": "K5NdtbJcBThLpu04\n",
    "auth_tag": "qDTTD26pxEJynuLum1UXQQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "btcpay_merchant": {
    "encrypted_data": "7jEYNDpkvXbcrkVJG89rnodf/MF/C88+k5Q/pyL7H3taC+lGhtn6g/GrNZ61\n1o01dVfGzSI/bM7jJpNXCZF8\n",
    "iv": "Op9YmBTjGV8pF43q\n",
    "auth_tag": "59+8CIfJLE6ZG33b4G0jPg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "btcpay_store_id": {
    "encrypted_data": "5xH1PyY4BIQ/3Pm9e7Q2hz7udJV0iY3fLO1AaBwmW+jkNbCRjpNdmX07M8/Z\nYJ6dItTLmslr3Qyzady2DINP\n",
    "iv": "gkgY68EX/tiuoUFb\n",
    "auth_tag": "4+BSZoOVGjeEr5QlauA8Jg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "btcpay_webhook_token": {
    "encrypted_data": "PxyGyohf0MwR6vpxJoCILNjrFtoVamKB0K4/zB2ZyyhNCo8=\n",
    "iv": "Y97k1aIiWAVJ2EkR\n",
    "auth_tag": "925HmF4I5Qa5W0d6moBveA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "mastodon_auth_token": {
    "encrypted_data": "42k81nvgxiAd8+lfBigh0lzUmlLSCYfUvQJWyWuhs1kR1/3MOi4kBistp9MF\noSAylpBLv4CREJ30+z7q/bs=\n",
    "iv": "K4PYtmBomwi1blYU\n",
    "auth_tag": "fVd4UA3xnDLk5q+1SuJUxA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}